<div class="container">
	<div class="row">
		<div class="col-md-12">
			<legend>Livres</legend>
		</div>
	</div>
	<hp-order>
		<div ng-repeat="book in books" class="col-md-4">
			<div class="frame">
				<div class="form-group text-center">
					<strong>{{ book.getTitle() }}</strong>
					<img alt="{{ book.getTitle() }}" src="{{ book.getCover() }}" width="150px" height="200px" /><br />
					Pour {{ book.getPrice() }}€<br />
					<label for="qty">J'en prend :</label>
					<input type="number" ng-model="book.qty" class="form-control"
							id="qty" ng-change="updateTotal(book)" />
				</div>
				Le cumul s'&eacute;l&egrave;ve &agrave;
				<span ng-show="book.qty">
					 {{ book.qty * book.getPrice() }}
				</span>
				<span ng-hide="book.qty">
					 0
				</span>
				&euro;
			</div>
		</div>
	</hp-order>
</div>